bundles=com.liferay.portal.vulcan.api#9.11.0.hotfix-6562-7413##
category=Liferay Foundation - Liferay Portal Vulcan - API
context-names=
description=Liferay Foundation - Liferay Portal Vulcan - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250409114816886
restart-required=true
title=Liferay Foundation - Liferay Portal Vulcan - API
version=1.0